[**brk-client**](../README.md)

***

[brk-client](../globals.md) / NuplPattern

# Interface: NuplPattern

Defined in: [Developer/brk/modules/brk-client/index.js:5652](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5652)

## Properties

### nupl

> **nupl**: [`PpmRatioPattern`](PpmRatioPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5653](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5653)
